#bloc_brand_listing {
    background-color: #EBEBEB;
    margin-bottom: 15px;
    padding: 10px;
    color: #6e737a;
}

#bloc_brand_listing #index {
    border: 1px solid #C0C0C0;
    margin: 10px;
    background-color: #FFFFFF;
    padding: 5px;
    text-align: center;
}

#bloc_brand_listing #index a {
    color: #606060;
    text-decoration: none;
    margin: 0 5px 0 5px;
    padding: 5px;
}

#bloc_brand_listing a {
    text-decoration: none;
    color: #6e737a;
}

#bloc_brand_listing a:hover {
    text-decoration: underline;
    color: black;
}

#bloc_brand_listing .global_title_local {
    width: 30px;
    text-align: right;
    margin-right: 10px;
    margin-top: 10px;
}

#bloc_brand_listing #index a:hover {
    color: black;
}

#bloc_brand_listing span.col {
    width: 230px;
    float: left;
    padding-top: 5px;
}

#bloc_brand_listing hr {
    clear: both;
    border: 0;
}

#conteneur {
    text-align: left;
    padding: 10px;
}

.bloc {
    display: inline-block;
    text-align: left;
    vertical-align: top;
    width:19.7%;
}
#bloc_brand_listing .content {
    padding-top: 1em;
}
.clearfix {
    display: block;
}
.encarts-boutiques-marques {
    float: left;
    width: 150px;
    height: 100px;
    border: 1px solid #ccc;
    background-color: #ffffff;
    margin: 6px;
    text-align: center;
}
.encarts-boutiques-marques a {
    text-decoration: none;
    color: #141414;
    margin-left: 5px;
    line-height: 24px;
}
.encarts-boutiques-marques img {
    border: 0;
    margin-top: 5px;
    width: 135px;
    height: 60px;
}